# Generated by Django 2.2.3 on 2019-12-30 11:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('social_network', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='post',
            name='post_image_mongo_id',
            field=models.TextField(blank=True, null=True),
        ),
    ]
